Bug 1909315 - sweet-gtk-theme v2.0 is available
Summary: sweet-gtk-theme v2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sweet-gtk-theme
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Artur Frenszek-Iwicki
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-12-19 00:42 UTC by Artur Frenszek-Iwicki
Modified: 2021-04-24 20:05 UTC (History)
1 user (show)

Fixed In Version: sweet-gtk-theme-2.0-1.20210402.fc33 sweet-gtk-theme-2.0-1.20210402.fc32 sweet-gtk-theme-2.0-1.20210402.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-15 14:52:25 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Artur Frenszek-Iwicki 2020-12-19 00:42:10 UTC
Sweet v2.0 is now available (released 2020-12-17).
https://github.com/EliverLara/Sweet/releases/tag/2.0

Version currently in Rawhide is 1.10.5-20201025gita1641414.

Comment 1 Ben Cotton 2021-02-09 15:35:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 34 development cycle.
Changing version to 34.

Comment 2 Fedora Update System 2021-04-06 12:02:36 UTC
FEDORA-2021-6bc61d34c0 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6bc61d34c0

Comment 3 Fedora Update System 2021-04-06 12:15:25 UTC
FEDORA-2021-6aabc0c5f2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6aabc0c5f2

Comment 4 Fedora Update System 2021-04-06 12:24:24 UTC
FEDORA-2021-2b6ef39c09 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b6ef39c09

Comment 5 Fedora Update System 2021-04-07 15:20:00 UTC
FEDORA-2021-6aabc0c5f2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6aabc0c5f2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6aabc0c5f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-07 15:58:26 UTC
FEDORA-2021-2b6ef39c09 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-2b6ef39c09`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-2b6ef39c09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-07 18:15:03 UTC
FEDORA-2021-6bc61d34c0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6bc61d34c0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6bc61d34c0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-15 14:52:25 UTC
FEDORA-2021-6aabc0c5f2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-15 14:53:44 UTC
FEDORA-2021-2b6ef39c09 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-04-24 19:44:41 UTC
FEDORA-2021-6bc61d34c0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-04-24 20:05:04 UTC
FEDORA-2021-6bc61d34c0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.